Subject: [Pkg-cacti-maint] hi

From: Compagnie Bancaire <[email-masked]>
Date: Wed, 6 Mar 2013 12:08:47 +0000

Hej kære,
Jeg er glad for at komme i forbindelse med dig. Mit navn er Keketa, jeg er
en ung pige med en gratis sind. Jeg er interesseret i at have et forhold
med dig, selvom du er gift, kan vi være venner?. Venligt svar mig tilbage,
hvis du har accepteret at vide mere om mig sammen med mine fotos.
Med venlig hilsen Keketa ([email-masked])
e-mail direkte til min mail boks, så jeg kan sende dig mine billeder eller
send mig din email adresse, som jeg ikke kommer her hele tiden, Keketa.

Hello dear,
I am delighted to get connected with you. My name is Keketa, I'm a young
girl with a free mind. I'm interested in having a relationship with you,
even if you are married, can we be friends?. Kindly reply me back if you
accepted to know more about me together with my photos.
Yours sincerely Keketa ([email-masked])
email directly to my mail box so that i can send you my pictures or send me
your email address as i do not come here all the time,Keketa.